<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1592. Diciembre, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 38-41.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Arana pide, ante el alcalde mayor de Motines y la Justicia ordinaria de la Villa de Colima, traslado de un poder otorgado por su hermana Isabel de Rojas en favor de su esposo Cristóbal Preciado</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En la Güerta de Zalaguacan, ante Tomás Herades Arriaga, alcalde del Valle de Alima y Provincia de los Motines,<sup><a href='#sup106' title='Registrado como Tomás de Herades El Mozo o Herades Arriaga. Fue hijo del vecino Tomás de Herades y nieto del conquistador Antonio de Arriaga: Icaza (1969), I, nº 224; Dorantes 144 (10); a fines de diciembre de 1590 o primeros días de enero de 1591, tomó posesión de la alcaldía mayor de Quacoman y Motines, hasta 1593: infra, regº 434.' class='tooltip' name='ret106'>[106]</a></sup> Juan de Arana<sup><a href='#sup107' title='Juan de Arana El Mozo, hijo legítimo de Juan de Arana e Isabel Ruiz de Monjaraz; de este matrimonio también nació Isabel de Rojas. Medios hermanos suyos fueron Gonzalo y María de Cáceres.' class='tooltip' name='ret107'>[107]</a></sup> presentó un escrito, donde decía que en el pleito de partición que, ante V.m., habemos tratado yo y mis hermanas [...], está un poder que presentó Cristóbal Preciado, el cual le fue otorgado por Isabel de Rojas, su esposa, para seguir el pleito. Juan de Arana decía convenirle tener un traslado.<br />
                      Sin embargo, el 14 de febrero de 1594, volvía a solicitar lo mismo en la Villa de Colima al alcalde ordinario Gaspar Román. Ahí recuerda, que en ese pleito de partición de bienes por la muerte de su madre Isabel de Monjaraz, la Real Audiencia de México nombró juez en el dicho pleito a Tomás Herades Arriaga, alcalde mayor de los Motines. Juan de Arana quiere un traslado del poder que su hermana Isabel de Rojas otorgara, entonces, a su esposo Cristóbal Preciado. Explica que, en su momento, el alcalde mayor Tomás Herades, me lo mandó dar, y por haberse enviado el proceso de la dicha causa a esta Villa, el escribano público en cuyo archivo conviene estar y está el dicho proceso, no ha sacado traslado del dicho poder. A V.m. suplico, mande al escribano público, en cuyo poder está, me dé un traslado.<br />
                      El alcalde Gaspar Román concedió lo suplicado. Y se anexa.<br />
                      El poder fue otorgado en la Villa de Colima, en postrero día del mes de agosto de 1589, siendo testigos Pero Gómez de Nájera, Diego Jiménez,<sup><a href='#sup108' title='A la letra, Ximénez. Este vecino casó con María de Berlanga: infra, regº 609 y ejerció el oficio de alguacil mayor de la Villa en 1584, 1586 y 1589: Romero de Solís, Andariegos... (2001), 227.' class='tooltip' name='ret108'>[108]</a></sup> alguacil mayor a la sazón, y Pedro de las Casas El Mozo,<sup><a href='#sup109' title='Vecino de Colima desde 1589, hijo legítimo de Pedro de las Casas y Catalina Mejía de la Torre. Otorgó testamento en 1601: Romero de Solís, Andariegos... (2001), 96.' class='tooltip' name='ret109'>[109]</a></sup> vecinos de Colima. El escribano que dio fe, fue Francisco López Avecilla.<br />
                      Al final del poder viene la sustitución del mismo, fechada el 15 de enero de 1590, en favor de Jerónimo Mejía, vecino de la Villa de Colima. Da fe Francisco López Avecilla.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret106' name='sup106'>(106)</a> Registrado como Tomás de Herades El Mozo o Herades Arriaga. Fue hijo del vecino Tomás de Herades y nieto del conquistador Antonio de Arriaga: Icaza (1969), I, nº 224; Dorantes 144 (10); a fines de diciembre de 1590 o primeros días de enero de 1591, tomó posesión de la alcaldía mayor de Quacoman y Motines, hasta 1593: infra, regº 434. </div>
                <div> <a href='#ret107' name='sup107'>(107)</a> Juan de Arana El Mozo, hijo legítimo de Juan de Arana e Isabel Ruiz de Monjaraz; de este matrimonio también nació Isabel de Rojas. Medios hermanos suyos fueron Gonzalo y María de Cáceres. </div>
                <div> <a href='#ret108' name='sup108'>(108)</a> A la letra, Ximénez. Este vecino casó con María de Berlanga: infra, regº 609 y ejerció el oficio de alguacil mayor de la Villa en 1584, 1586 y 1589: Romero de Solís, Andariegos... (2001), 227. </div>
                <div> <a href='#ret109' name='sup109'>(109)</a> Vecino de Colima desde 1589, hijo legítimo de Pedro de las Casas y Catalina Mejía de la Torre. Otorgó testamento en 1601: Romero de Solís, Andariegos... (2001), 96. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/038f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_038f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/038v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_038v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/039f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_039f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/039v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_039v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/040f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_040f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/040v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_040v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/041f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_041f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/041v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_041v.jpg'></a> <BR/><font size=-1>41v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>